Create Distributed Vxlan Connection

Create Distributed Vxlan Connection
Create a new Distributed VXLAN Connection.

Create a new Distributed VXLAN Connection.

Request
URI
POST
https://{api_host}/cloudapi/v1/distributedVxlanConnections
COPY
Request Body
DistributedVxlanConnection of type(s) application/json
Optional
{
    "status": "string",
    "id": "string",
    "name": "string",
    "description": "string",
    "regionRef": {
        "name": "string",
        "id": "string"
    },
    "routeControllerId": "string",
    "connectivityType": "string",
    "l3Vni": 0,
    "routeDistinguisher": "string",
    "routeTargets": [
        {
            "addressFamily": "string",
            "exportRouteTargets": [
                "string"
            ],
            "importRouteTargets": [
                "string"
            ]
        }
    ],
    "dedicatedOrgRef": {
        "name": "string",
        "id": "string"
    },
    "ipSpaceRefs": [
        {
            "name": "string",
            "id": "string"
        }
    ],
    "backingId": "string"
}
Authentication
This operation uses the following authentication methods.
Responses
202

The request have been accepted and the task to monitor the request is in the Location header.

Operation doesn't return any data structure

Code Samples
COPY
                    curl -X POST -H 'Authorization: <value>' -H 'Content-Type: application/json' -d '{"l3Vni":"integer","name":"string","regionRef":"object","routeControllerId":"string","routeDistinguisher":"string","routeTargets":["object"]}' https://{api_host}/cloudapi/v1/distributedVxlanConnections